Popo Escape - Feature #92
Feature # 91 (To do): Texturing the level

Compile references for the detailed game world entities

2021-07-12 23:18 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-15
Assignee: Fredrick Amnehagen % Done: 100%
Category: Graphics Estimated time: 0:30 hour
Target version: Sprint 1 - Projectstart Spent time: 0:10 hour
Description

Entities such as cars, buildings and the road.

This is continued later in another task and sprint.

History

#1 - 2021-07-27 09:54 - Fredrick Amnehagen

- Status changed from To do to Closed

#2 - 2021-07-27 09:54 - Fredrick Amnehagen
- % Done changed from 0 to 100
